{
    "editor.formatOnSave": true,
    "workbench.editor.titleScrollbarSizing": "large",
    "rubyLsp.formatter": "syntax_tree",
    "coverage-gutters.showLineCoverage": true,
    "coverage-gutters.showGutterCoverage": false,
    "coverage-gutters.showRulerCoverage": true,
    "rubyLsp.featureFlags": {
        "fullTestDiscovery": true
    },
    "rubyLsp.addonSettings": {
        "Ruby LSP RSpec": {
            "debug": true
        }
    },
    "[ruby]": {
        "editor.defaultFormatter": "Shopify.ruby-lsp"
    },
    "rdbg.useBundler": false,
}